Incompatible with TabUtilities Rated 3 out of 5 stars

Colorful tabs is great but sadly versions 19.8 and 19 are now incompatible with the Tab Utilities extension's appearance options.
Best to stay with CT version 17.8 which is compatible with Tab Utilities.

This review is for a previous version of the add-on (19.0.1-signed). 

New versionconflicts with Tab Utilities Rated 4 out of 5 stars

CT Version 17.8 is good, but later CT versions destroy Tab Utilities, which is a vital add-on for FF. Don't install later versions.

This review is for a previous version of the add-on (18.5.1-signed).